<!DOCTYPE html>
<html>
<head>
<style>
#rcorners7 {
 border-radius: 50px/15px;
 background: #800000;
 padding: 10px;
 width: 150px;
 height: 100px; }
#rcorners8 {
 border-radius: 15px/50px;
 background: #800000;
 padding: 10px;
 width: 150px;
 height: 100px; }
#rcorners9 {
 border-radius: 50%;
 background: #800000;
 padding: 10px;
 width: 150px;
 height: 100px; }
</style>
</head>
<body>
<p>ელიფსური კუთხე - border-radius: 50px/15px:</p>
<p id="rcorners7"></p>
<p>ელიფსური კუთხე - border-radius: 15px/50px:</p>
174
<p id="rcorners8"></p>
<p>ელიფსური კუთხე - border-radius: 50%:</p>
<p id="rcorners9"></p>
</body>
</html>
